
FWG Internal - Feature #23749

Master Data: All tabs(Search Bars): Need to add the Cancel button inside the Search  bar to clear the

text.

July 02, 2024 02:38 PM - Palash Tembhurnekar

Status: Closed Start date: July 02, 2024

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

In the Search bar of below mentioned tab need to add the Cancel button/ icon to clear the entire text at once.

1. Companies

2. Industries

3. Stocks

4. Transactions

5. Transactions Summary

6. Asset Mappings

History

#1 - January 30, 2025 07:07 AM - Palash Tembhurnekar

- Assignee changed from Mayur Dama to Dinesh Pedagada

#2 - February 05, 2025 11:55 AM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 06, 2025 06:06 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - February 07, 2025 06:00 AM - Palash Tembhurnekar

Verified on staging web app, Its still not displaying clear button in search box in below  tabs.

Companies - Not Done

Industries- Not Done

Stocks- Not Done

Transactions- Not Done

Transactions Summary- Not Done

Asset Mappings- Not Done Reopening bug

#5 - February 07, 2025 06:00 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#6 - February 10, 2025 05:07 AM - Dinesh Pedagada

- Status changed from New to Resolved

#7 - February 10, 2025 05:08 AM - Dinesh Pedagada

this feature is not required now. we can make it later if required.

#8 - February 10, 2025 06:11 AM - Palash Tembhurnekar

Verified in staging web also discussed with Dinesh Pedagada bhai its not required so, marking it as closed .

#9 - February 10, 2025 06:11 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

April 02, 2025 1/1

http://www.tcpdf.org

